3.8.26. EAPTLS_PEAPBrokenV1Label Previous topic Parent topic Child topic Next topic

This optional parameter makes PEAP Version 1 support compatible with non-standard PEAP V1 clients that use the old TLS encryption labels. These labels appear to be used frequently, due to Microsoft's use of the incorrect label in its V0 client.